#!/bin/sh
echo 'name: network-conduit
version: 1.0.0
id: network-conduit-1.0.0-054f0422bb553d21ae49547c40432f8d

license: BSD3
copyright:
maintainer: michael@snoyman.com
stability:
homepage: http://github.com/snoyberg/conduit
package-url:
synopsis: Stream socket data using conduits.
description: Stream socket data using conduits.
category: Data, Conduit, Network
author: Michael Snoyman
pkgpath: devel/hs-network-conduit
exposed: True
exposed-modules: Data.Conduit.Network Data.Conduit.Network.UDP
                 Data.Conduit.Network.Internal
hidden-modules: Data.Conduit.Network.Utils
trusted: False
import-dirs: /usr/local/lib/ghc/network-conduit-1.0.0
library-dirs: /usr/local/lib/ghc/network-conduit-1.0.0
hs-libraries: HSnetwork-conduit-1.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.6.0.1-d435272bc8de1d17f3a0aacfbd562dbe
         bytestring-0.10.0.2-f858e0cb19bca2e9549882fc8424f656
         conduit-1.0.7.1-56d674f7cd267d9e16dff8a6c66111ed
         lifted-base-0.1.1.1-87d6a6230e0622464acfbaf1fe622d91
         monad-control-0.3.1.4-d024ce2b7201855c15fd49bb7bd26d58
         network-2.4.1.2-28d8c54dcd5d23a6da99d85af8a66d32
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-network-conduit-1.0.0/html/network-conduit.haddock
haddock-html: /usr/local/share/doc/hs-network-conduit-1.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
